<?php

namespace OtomaticAi\Controllers;

use OtomaticAi\Utils\DataSync;

class NewsBannerController extends Controller
{
    public function __invoke()
    {
        $this->verifyNonce();

        return $this->response(DataSync::getData("news_banners", []));
    }
}
